Auth
Web Authn Make Assertion
Complete the credential assertion and sign in to an account.
POST
Complete the credential assertion and sign in to an account.
webauthncookie
storyden-webauthn-session<token>application/json- body
id*stringrawId*stringtype*stringclientExtensionResults?authenticatorAttachment?stringOK
application/json- response
id*stringcurl -X POST 'https://example.com/api/auth/webauthn/assert' \ -H 'Content-Type: application/json' \ -d '{ "id": "string", "rawId": "string", "response": { "clientDataJSON": "string" }, "type": "string"}'Example Response
{ "id": "string"}